@charset "utf-8";
/* CSS Document */

body {
	background-color: #201D26;margin:0; overflow-x: hidden; width:98%; 
}

#container { width:96%; padding: 0; margin:0;  }

.topbox {
	margin: 0;
	background-image:url(gifs/logoarea-bg3.png);
	text-align: center;
	height: auto;
	padding: 10px;
	border:3px solid #252021;
	display:inline-block; 
	width:98%;
}

.addressline {
	width:98%;
	margin: 0 auto;
	background-color: #332A14;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: 3px solid #332A14;
	height: auto;
	display: inline-block;
}

#address-left { float:none; text-align:center; vertical-align:middle; padding-left:0; width:90%; }
#address-right { float:none; text-align:center;vertical-align:middle; padding-right:0; width:90%; font-size: 95%; }

.navstrip {
	margin: 0 auto;
	background-color: #B2B119;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: 3px solid #B2B119;
	height: auto;
	width:98%;
	display:inline-block;
	font-size: 180%;
}
#menu188id26 { width:98%; }
#menu188id26 a { font-size:18px;padding: 0 20px; }
#menu188id26 .has-sub ul li a { font-size:18px; padding: 10px 5px;}

.bottombox {
	width:98%;
	display:inline-block;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: center;
	padding: 10px;
	border:3px solid #FFFFFF;
	border-radius: 0;
}
 	

.bottom_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.address_phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.content_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.contenttxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}


#index_cover { width:94%; }
#index_cover img { width:auto; height:auto; max-width: 96%; }

#featured_products { text-align: center; width:98%; }

#index_products { margin:5px 0; text-align: center; width:98%; }
.index_item { display:inline-block; width:98%; vertical-align: top;}

#search_line { width:98%; margin-top: 10px; display:inline-block;}
#search { width:98%; float:none; text-align: center; }
#shoponline { width:98%; float:none; text-align: center; margin-top: 10px;  }


#login_area { text-align:center; width:105%; padding:0; }

/*Cat styling */

.cat_item  {padding:5px;white-space:normal;display:inline-block;text-align:center;width:98%;}
.cat_row  {display:inline-block;}
#catimage { max-width: 98%; }

.dotted_separator {
border-top: 1px dotted #D3D3D3;
width:12px;
line-height:3px;
}
.line_separator {
border-bottom: solid 1px #D3D3D3;
}

.cat_viewall {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_viewall:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}
.cat_comparebtn {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_comparebtn:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}

.cat_backbtn {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_backbtn:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}
.cat_nextbtn {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#666;
font-weight:bold;
text-decoration:none;
}
a.cat_nextbtn:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#000;
font-weight:bold;
text-decoration:none;
}

#cat_sortmenu {
font-size:95%;
font-weight:bold;
color:#333;
background:transparent;
border: solid 1px #000000;
padding:1px;
cursor: pointer;
}

.cat_headertxt{
font-family:Arial, Helvetica, sans-serif;
font-size:120%;
color:#333;
font-weight:bold;
text-decoration:none;
}
.cat_productname{
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
}
.cat_fromprice{
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
}
.cat_comparechk{
font-family:Arial, Helvetica, sans-serif;
font-size:90%;
font-style:italic;
color:#000;
}
.cat_pgnumber{
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#333;
font-weight:bold;
text-decoration:none;
}
.cat_pgnumbertxt{
font-family:Arial, Helvetica, sans-serif;
font-size:95%;
color:#333;
font-weight:bold;
text-decoration:none;
}
#cat_sortmenu option { padding: 1px 1px 1px 1px;}
#cat_sortmenu option[selected]{ color:#303030; }
#cat_sortmenu option:nth-child(even) { background-color:#e5e5e5; }
select option { padding: 1px 1px 1px 1px;}
select option[selected]{ color:#303030; }
select option:nth-child(even) { background-color:#e5e5e5; }

#footer  {
	width:103%;
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#fff;
	margin-top:10px;
	clear:both;
}

#footer_main{
	width:100%;
	padding:10px;	
	text-align:center;
	border-bottom:solid 1px #87a912;
	border-top:solid 1px #87a912;
}

.footer_txt  {
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}

#footer_block1  {
	width:45%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	line-height:150%;
	font-size:110%;
}

#footer_block2  {
	width:45%;
	text-align:right;
	display:inline-block;
	vertical-align:top;
	padding-right:0;
	line-height:150%;
}

#footer_block3  {
	text-align:left;
	display:inline-block;
	vertical-align:top;
	width:98%;
	padding-right:0;
}

.sauce_txt  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:95%;
	color:#999;
}

.header_txt { font-size:120%;}
#product_details {clear:both;padding-top:10px 0; width:90%;font-family: Arial, Helvetica, sans-serif;}
#Product_details_header {text-align:left; border-bottom:solid 1px #BCBCBC; height:25px; font-weight:bold; font-size:110%;}
#product_details_productimage {width:98%;padding-top:10px}
#product_details_productimage img {width:auto; height:auto;}
#product_details_productinfo {width:99%;padding-top:10px;padding-right:8px; clear:both;}
#product_details_productdesc {font-size:110%; padding: 10px 0 10px 0;}
#product_details_pricepoint { font-size:90%; width:99%; clear:both;}
#product_details_price {float:left; padding: 10px 5px; line-height:auto; font-size: 125%; font-weight: bold; }
#product_details_pricedesc { float:left; line-height:auto; font-size: 110%;padding: 10px 5px;}
#product_details_shown {float:left; padding-left: 5px; font-style:italic; font-weight:85%; padding:10px 5px; }
#product_details_pricethumb {float:left;}
#product_details_buy {padding: 10px 0 5px 5px;}
.product_details_productname {font-weight:bold; clear:both;}
.product_details_productid {font-size:95%;}
.product_details_xgtxt {font-style:italic; text-decoration:none; color:#000000;}

#altpricewarning {}
#localcityselect {clear:both; padding: 8px 0;}
#itempage_buybutton {clear:both; padding:5px; width:100%; text-align: center;}
/*#itempage_social {display:inline-block;}*/
#itempage_facebook {padding:5px;}
#itempage_pinterest {clear:both; padding-top:10px;}
#itempage_google {padding:5px;}
#itempage_backbutton {clear:both; float:left;}
#itempage_backbutton img {border:0; }

.product_summary_prod_id_txt {font-size:90%;}
.product_summary_nav_tools_txt {font-weight:bold;}
.product_summary_prod_name_txt {font-weight:bold; font-size:120%; white-space:normal; }
.product_summary_prod_itemprice_txt {font-size:95%;}
.product_summary_detailheader {font-size:90%; opacity:.8;}
.product_summary_prod_totalitemprice_txt {font-weight:bold; font-size:120%;}
.carttotal_txt {font-weight:bold; font-size:140%;}

fieldset {font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;color: #000;width:95%; clear:both;}
legend {font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 14px;color: #000;}
#signin {font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;color: #000;width:95%;}
#addons {font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;color: #000;width:95%;}
#delivery  {font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px;color: #000;width:95%;}
#recipientinfo  {font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px;color: #000;width:95%;}
#senderinfo  {font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px;color: #000;width:95%;}
#paymentinfo  {font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px;color: #000;width:95%;}
#addon_img { width:95%;  }
#addon_img img { width:40px; height:auto; }
#securegif { display:none;}
#order1fields { width:170px;  }
#order2fields { width:170px;  }
#addonfields  { width: 100px ; }

#cartproduct { width:98%; }
#cartproduct_image { width:40%; display:inline-block;}
#carproduct_image img { width:auto; height:auto; max-width: 95%; }
#cartproduct_name { width:40%; display:inline-block; }
#cartproduct_itemprice { width:30%; display:inline-block;clear:both;}
#cartproduct_quantity { width:30%; display:inline-block; }
#cartproduct_totalprice { width:30%; display:inline-block; }
#carttotal { margin-left:-5px; width:50%; text-align: center; }
#cartsummary_buttons { width:98%; }
#cartsummary_continuebutton { width:45%; display: inline-block; }
#cartsummary_continuebutton img { width:auto; height:auto; max-width: 98%; }
#cartsummary_checkoutbutton { width:45%; display: inline-block;}
#cartsummary_checkoutbutton img { width:auto; height:auto; max-width: 98%;  }